@charset "utf-8";
/* CSS Document */

html {
  	position: relative;
  	min-height: 100%;
}

body {
  	/* Margin bottom by footer height */
  	margin-bottom: 60px;
}

@media (min-width:0) {
	.bannerHead {
    font-size: 1.5em;
	}
	.bannerBody {
    font-size: 1em;
	}
}

@media (min-width: 768px) {
	.bannerHead {
    font-size: 3em;
	}
	.bannerBody {
    font-size: 1.5em;
	}
}
@media (min-width: 992px) {
	.bannerHead {
    font-size: 4em; 
	}
	.bannerBody {
    font-size: 2em;
	}
}
@media (min-width: 1200px) {
	.bannerHead {
    font-size: 4em;
	}
	.bannerBody {
    font-size: 2em;
	}
}

.headImg {
	margin-bottom: -13px;	
}

.headImg img {
	display: block;
	width: 270px;
	height:auto;	
}

.navbar {
	margin:0;
}

.in .socialNav {
    margin-left: 15px;
}

.socialNav {
	padding: 10px 0 0 !important;	
}

.carousel {
	
}

.bannerWrap {
	float:left;
	margin-top: -41%;
	margin-left:48%;	
}

.bannerHead {
    font-weight: bold;
    text-align: center;
}

.bannerBody {
    text-align: center;
}

.CTAction {
	background-color: #999;
	width: 100%;	
	height: 50%;
	padding: 35px 0;
	margin-top: 50px;
	color: #292929;
}

#contactButton {
	margin-top: 20px;	
}

#footer {
  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	/* Set the fixed height of the footer here */
  	height: 60px;
  	background-color: #f5f5f5;
}


